.footer .footer-line__scout {
	margin-top: 4px;
}

.footer .footer-sout {
	position: relative;
	color: rgba(119, 155, 171, 1);
	line-height: 1.3;
}

.footer .footer-sout[open] .footer-sout__title::after {
	transform: rotate(-180deg);
}

.footer .footer-sout__title {
	position: relative;
	display: inline-flex;
	align-items: center;
	padding-right: 28px;
	cursor: pointer;
	list-style: none;
	outline: none;
}

.footer .footer-sout__title::-webkit-details-marker {
	display: none;
}

.footer .footer-sout__title::after {
	content: '';
	position: absolute;
	right: 0;
	top: 50%;
	width: 15px;
	height: 8px;
	margin-top: -6px;
	background-image: url("data:image/svg+xml,%3Csvg width='15' height='8' viewBox='0 0 15 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.508789 7.02069L7.00879 1.02069L13.5088 7.02069' stroke='%23779BAB' stroke-width='1.5'/%3E%3C/svg%3E%0A");
	transition: transform .2s ease;
}

.footer .footer-sout__list {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: calc(100% + 4px);
	left: 0;
	z-index: 20;
	white-space: nowrap;
}

.footer .footer-sout__list li {
	margin: 2px 0;
}

.footer .footer-sout__list a {
	color: #84cfe7;
	text-decoration: none;
}

@media all and (min-width: 991px) {
	.footer .footer-line {
		display: flex;
		align-items: flex-start;
		gap: 10px;
	}

	.footer .footer-line__copy {
	}

	.footer .footer-line__scout {

	}
}


@media (max-width: 991px) {
	.footer .footer-sout__list {
		left: 0;
		right: 0;
		background: #fff;
		box-shadow: 0 0 10px rgba(0, 0, 0, .1);
		border-radius: 10px;
		padding: 10px;
	}
}
